# translation of akregator_konqplugin.po to Polish
# Michał Mroczek <sagitto@wp.pl>, 2004.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: akregator_konqplugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2008-01-14 13:07+0000\n"
"Last-Translator: Michał Mroczek <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:28+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: akregatorplugin.cpp:87 konqfeedicon.cpp:129
msgid "Add Feed to Akregator"
msgstr "Dodaj kanał RSS do aKregatora"

#: konqfeedicon.cpp:132
msgid "Add Feeds to Akregator"
msgstr "Dodaj kanały RSS do aKregatora"

#: konqfeedicon.cpp:141
msgid "Add All Found Feeds to Akregator"
msgstr "Dodaj wszystkie znalezione kanały RSS do aKregatora"

#: konqfeedicon.cpp:165
msgid "Monitor this site for updates (using news feed)"
msgstr "Śledź zmiany tej strony (za pomocą źródła wiadomości)"

#: konqfeedicon.cpp:209 pluginbase.cpp:56 pluginbase.cpp:66
msgid "Imported Feeds"
msgstr "Zaimportowane kanały RSS"
